body {
  background-color: white;
  color: #191765;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 1em;
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

.hidden {
  font-size: 0px;
}

div#content {
  margin-left: 170px;
}

div#chooser, div#header, div#headermenu {
  width: 100%;
}

div#chooser {
  height: 20px;
  text-align: center;
  text-transform: capitalize;
}

div#chooser a {
  font-size: 12px;
}

div.login-sub, div#member-links {
  display: none;
  float: right;
  /*height: 45px;*/
  text-align: right;
  text-transform: lowercase; 
  color: #191765;
  clear: none;
  margin-right: 3px;
}

div.login-sub p {
  position: relative;
  top: 6px;;
}

div.login-sub button {
  position: relative;
  top: 9px;
}

div.login-sub p, div.login-sub .login-box { 
  margin: 1px;
  padding-top: 1px;
  font-size: 11px;
}

div#member-links p {
  font-size: 10px;
  margin: 0px;
  padding: 0px;
}

div.login-sub input.logtxt { 
  width: 125px;
  height: 13px;
}

div#headerLogo {
  float: left;
  padding-right: 6px;
}

a img {
  border: none; /* for IE */
}

#headermenu {
  height: 26px;
  overflow: hidden;
  background: #191765;
  font: bold 12px arial;
  text-decoration: none;
  padding-right: 10px;
}

#headermenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#headermenu li{
    display: inline;
    margin: 0;
}

#headermenu li a, #headermenu li a:visited, #headermenu li a:hover {
  float: left;
  display: block;
  text-decoration: none;
  margin: 0;
  padding: 4px 8px; /*padding inside each tab*/
  /*border-right: 1px solid white;*/
  color: white;
  background: #191765; /*background of tabs (default state)*/
}

#headerLinks {
  float: right;
  height: 26px;
  line-height: 26px;
}

#headerLinks, #headerLinks a, #headerLinks a:hover {
  text-align: left;
  color: white;
  padding-right: 0px;
  word-spacing: 0.2em;
  text-decoration: none;
}

div#headerBannerAds {
  margin : 10px;
}

span.audioPlayer {
  vertical-align: middle;
}

#footer {
  /*float: right;*/
  clear: both;
  margin-bottom: 10px;
}

span#footerCreds {
  float: right;
  font-size: 10px;
}

span#footerLinks {
  float: left;
  margin-left: 180px;
  font-size: 12px;
}

span#footerLinks a {
  margin-left: 5px;
  margin-right: 5px;
}

div.ad_sky {
  float: left;
  width: 160px;
  height: 600px;
  /*background-color: #ffbf00;*/
}

div.ad_ban {
  width: 728px;
  height: 90px;
  margin: 5px 0px 5px 0px;
  /*background-color: #0174df;*/
}

div.ad_blk {
  width: 300px;
  height: 250px;
  /*background-color: #f5a9d0;*/
}

div#fbLikeBox {
  width: 300px;
  height: 120px;
  float: right;
}



